/*Colours/*Colours
Red
	#e51937
	rgba(229,25,55,1)

Carmine
	#ab0534
	rgba(171,5,52,1)

Yellow
	#fff000
	rgba(255,240,0,1);
*/


/*fluidFont*/
html {
    font-size: 16px;
    font-size: calc(14px + (16 - 14) * (100vw - 400px) / (1900 - 400));
}

h1 {
    font-size: 1.728rem;
}

h2 {
    font-size: 1.44rem;
}

h3 {
    font-size: 1.2rem;
}

h4, p {
    font-size: 1rem;
}

h5 {
    font-size: 0.833rem;
}

h6 {
    font-size: 0.694rem;
}


/*Font*/
body {
    font-family: 'Open Sans', sans-serif;
    color: #777;
}

h1, h2, h3, h4, h5, h6, .headFont {
    font-family: 'Lato', sans-serif;
}

*::selection {
    background: #ab0534;
    color: #fff;
}


/*Wrap*/
.wrap {
    margin: 5.16rem 0;
}


/*Navbar*/
nav {
    font-size: 1.2rem;
    border-bottom: solid 1px #ab0534;
    background: rgba(255,255,255,.85);
    transition: all .35s;
}

    nav.navScrolled {
        background: rgba(255,255,255,1);
        transition: all .35s;
    }

.navbar-brand img {
    width: 200px;
    max-width: 50vw;
    transition: all .35s;
}

nav.navScrolled .navbar-brand img {
    width: 100px;
    transition: all .35s;
}

.dropdown-toggle::after {
    font-family: FontAwesome;
    border: none;
    content: "\f107";
    vertical-align: 0;
    margin-right: .51em;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ab0534;
}

.stdLinkRed {
    color: #ab0534 !important;
    text-decoration: underline;
    cursor: pointer;
}

.stdLink {
    color: #000 !important;
    cursor: pointer;
}

    .stdLink:hover {
        color: #e51937 !important;
        text-decoration: none;
        cursor: pointer;
    }

.stdBtn {
    width: 100%;
    margin: 0;
    background: #fff;
    border: solid 2px #ab0534;
    color: #ab0534;
    cursor: pointer;
    font-weight: bold;
    transition: all .35s;
}

    .stdBtn:hover {
        color: #ab0534;
        border-color: #ab0534;
        transition: all .35s;
    }

.highlight {
    color: #ab0534;
}

.lowLight {
    color: #ab0534;
}

.pageBanner {
    position: relative;
    width: 100%;
    height: 300px;
    max-height: 50vh;
    background: url('../img/banner/5.jpg') center center / cover no-repeat;
}

    .pageBanner h1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        text-shadow: 2px 2px 5px #000;
        margin: 0;
        max-width: 75%;
        text-align: center;
        font-size: 4rem;
    }


/*Footer*/
footer {
    margin: 5.16rem 0 1rem;
    padding-top: 1rem;
    border-top: solid 1px #ab0534;
}


/*Index*/
.indexBanner img {
    width: 100%;
    height: auto;
}

.indexBumper {
    flex: 1 1 auto;
    margin: auto;
    border-top: solid .25rem #e51937;
}

.MadoraBg {
    background: url(../img/Newimages/bg_Madora.png) top left no-repeat;
    width: 310px;
    height: 595px;
    margin: auto;
    margin-bottom: 40px;
    cursor: pointer;
}

.FloridaBg {
    background: url(../img/Newimages/bg_Florida.png) top left no-repeat;
    width: 310px;
    height: 595px;
    margin: auto;
    margin-bottom: 40px;
    cursor: pointer;
}

.Title_MF {
    color: #df0024;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    line-height: 26px;
    padding: 190px 28px 17px 28px;
}

.Text_MF {
    font-size: 15px;
    text-align: center;
    padding: 0px 28px 0px 28px;
    font-style: italic;
}

@media (max-width:767px) {
    .faceFeed {
        text-align: center;
        margin-bottom: 15px;
    }

    .MadoraBg {
        margin-left: 22px !important;
    }

    .FloridaBg {
        margin-left: 22px !important;
    }
}

.embed-container {
    margin-bottom: 5.16rem;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.propSnap {
    margin: 0 30px;
}

.swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23e51937'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23e51937'%2F%3E%3C%2Fsvg%3E");
}

.propHead {
    text-align: center;
    color: #777;
    font-size: 3.5rem;
}

.propSnapItem img {
    width: 100%;
    transition: all .35s;
}

.imgWrap {
    position: relative;
    overflow: hidden;
}

.propSnapItem {
    display: block;
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.25);
    margin: 20px 5px;
    color: #777;
}

    .propSnapItem:hover {
        text-decoration: none;
        color: #ab0534 !important;
    }

        .propSnapItem:hover img {
            transform: scale(1.1);
            transition: all .35s;
        }

.propSnapDetails {
    padding: 15px;
}

    .propSnapDetails h2 {
        margin: 0;
        text-align: center;
    }

    .propSnapDetails hr {
        border-color: #e5e5e5;
        margin: 10px 0;
    }

.propInnerFlex {
    display: flex;
    flex-flow: row nowrap;
}

    .propInnerFlex > * {
        flex: 1 0 auto;
    }
	.propInnerFlex > *:first-child {
		max-width:60%;
	}

.propInnerGrid {
    flex-shrink: 1;
    display: -ms-grid;
    display: grid;
    grid: 1fr / repeat(3, 1fr);
    -ms-grid-columns: (1fr)[3];
    text-align: center;
}

.propInnerFlex > div:first-child p {
    color: #000;
    margin: 0;
}

.propSnapItem:hover .propInnerFlex > div:first-child p {
    color: #ab0534;
}

.propInnerGrid p {
    margin: 0;
}

.propImgCall {
    position: absolute;
    top: 5%;
    right: 2.8125%;
    width: 20%;
    height: 0;
    padding-bottom: 20%;
    background: #0694d4;
    border-radius: 50%;
    color: #fff;
    z-index: 9;
}

    .propImgCall span {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
    }

.propImgDetails {
    position: absolute;
    bottom: 5%;
    left: 2.8125%;
    width: 94.375%;
    background: #0694d4;
    border-radius: 15px;
    z-index: 9;
    text-align: center;
}

    .propImgDetails span {
        color: #fff;
        font-size: .9rem;
    }

.qLink {
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    margin: 0 auto 30px;
    background: center center / cover no-repeat #aaa;
    box-shadow: 1px 1px 4px 2px rgba(0,0,0,.25);
}

.qLinkCaption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    color: #fff;
    text-shadow: 1px 1px 5px #000;
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
}

.qLink:hover .qLinkCaption {
    color: #fff;
    text-decoration: none;
}

.drawBorder {
    position: relative;
}

    .drawBorder::before, .drawBorder::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 9;
        border: 3px solid transparent;
        width: 0;
        height: 0;
        top: 0;
        left: 0;
        pointer-events: none;
    }

    .drawBorder:hover::before, .drawBorder:hover::after {
        width: 100%;
        height: 100%;
    }

    .drawBorder:hover::before {
        border-top-color: #e51937;
        border-right-color: #e51937;
        transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
    }

    .drawBorder:hover::after {
        border-bottom-color: #e51937;
        border-left-color: #e51937;
        transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
    }

/*Search*/
.refineSearch {
    background: #eee;
    padding: 2rem 0;
    margin-top: 0;
}

    .refineSearch input, .refineSearch select, .refineSearch button {
        width: 100%;
        margin: 0 0 1rem;
        padding: .75rem;
    }

.selectHeight {
    height: calc(100% - 1rem);
}

/*Staff*/
.staffLink {
    display: block;
}

    .staffLink img {
        width: 100%;
    }

.staffLinkDetails {
    padding: 1rem;
}

    .staffLinkDetails > *:last-child {
        margin-bottom: 0;
    }

/*Agent*/
.contactGrid {
    display: grid;
    grid: 1fr / 1fr 1fr;
    grid-column-gap: 15px;
}

@media (max-width:768px) {
    .contactGrid > *:nth-child(even) {
        text-align: left !important;
    }
}

    .contactGrid > *:nth-child(even) {
        text-align: right;
        color: #ab0534;
    }

.agentImg {
    width: 100%;
    max-width: 50vw;
}

    .agentImg + h2 {
        margin: 1rem 0;
        color: #ab0534;
    }

.agentSwiperControl {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    border-bottom: solid 1px #ab0534;
    margin-bottom: 1rem;
}

    .agentSwiperControl > * {
        cursor: pointer;
        color: #000;
    }

        .agentSwiperControl > *:hover, .agentSwiperControl > .active {
            color: #e51937;
        }

.agentSwiper ul {
    list-style: none;
    padding: 0;
}

    .agentSwiper ul li:not(:last-child) {
        border-bottom: solid 1px #ab0534;
        margin-bottom: 2.5rem;
    }

/*Property*/
.propTop h1 {
    font-size: 2.5rem;
}

.propTop h2 {
    font-size: 2rem;
}

.propSlide img {
    width: 100%;
}

.propSlide .swiper-slide:not(.swiper-slide-active) {
    opacity: .5;
}

.propAgent {
    background: #eee;
    padding: 1rem;
    color: #000;
}

    .propAgent img {
        width: 100%;
    }

    .propAgent h2 {
        margin-top: 1rem;
    }

    .propAgent .contactGrid > *:nth-last-child(-n+2) {
        margin-bottom: 0;
    }

.propDetails {
    margin: 15px 0 0;
}

    .propDetails i {
        color: #ab0534;
        font-size: 2rem;
        margin-right: 2rem;
    }

.propForm {
    border: solid 1px #ccc;
    border-top: none;
    padding: 15px;
}

    .propForm input, textarea {
        width: 100%;
        padding: .75rem;
        margin: 0 0 1rem;
        resize: vertical;
    }

.tools {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 1.2rem;
}

    .tools i {
        color: #ab0534;
        font-size: 2rem;
    }

    .tools li:not(:last-child) {
        margin-bottom: .75rem;
        padding-bottom: .75rem;
        border-bottom: solid 1px #ab0534;
    }

    .tools a {
        color: #000;
    }

.featureProp {
    overflow: hidden;
}

    .featureProp .col-md-6:last-child {
        position: relative;
        padding-right: 30px;
        height: 400px;
    }

        .featureProp .col-md-6:last-child p:last-child {
            position: absolute;
            display: block;
            bottom: 0;
            left: 15px;
            width: 100%;
            padding: 3rem 0 1rem;
            margin: 0;
            background: linear-gradient(to top, #fff 2rem, transparent);
        }

    .featureProp .propSnapDetails {
        border-left: solid 1px #ccc;
    }

@media (max-width:768px) {
    .featureProp .propSnapDetails {
        border-right: none;
    }
}

.propSnapItemContact {
    display: block;
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.25);
    /*margin: 20px 5px;*/
    text-decoration: none;
    color: #ab0534 !important;
}

.propSnapItemContent {
    display: block;
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.25);
    margin: 10px 5px;
    text-decoration: none;
    /*color: #ab0534 !important;*/
    padding: 30px;
}

.has-error input {
    border: 1px solid #ab0534 !important;
    outline: none;
}

.help-block, .astricred {
    color: #ab0534 !important;
}

.pagination {
    margin: 0;
    /*margin-bottom: 30px;*/
}

    .pagination > span > a, .pagination > span > span {
        /*color: #084790;
        border: 0;
        padding: 7px;*/
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.42857143;
        color: #337ab7;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
    }

    .pagination > span > a {
        color: #d71436;
        background-color: #fff;
        border-color: #c40d35;
    }

    .pagination > span > .aspNetDisabled {
        /*text-decoration: none;
        cursor: no-drop;*/
        color: #d71436;
        cursor: not-allowed;
        background-color: #fff;
        border-color: #e62633;
    }

    .pagination > span > a:first-child, .pagination > span > span:first-child {
        margin-left: 0;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .pagination > span > a:last-child, .pagination > span > span:last-child {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .pagination > span > span {
        background-color: #e62633 !important;
        color: #fff000 !important;
        border: 1px solid #e62633;
    }

    .pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    }

    .pagination > li > a, .pagination > li > span {
        cursor: pointer;
    }

.ShowMap {
    background-color: #e62633 !important;
    color: #ffffff !important;
    border: 1px solid #e62633;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none !important;
}
/*a {
    color: #ab0534!important;
}*/
.width100 {
    width: 100% !important;
}

@media (max-width:767px) {
    .pagination > span > a, .pagination > span > span {
        padding: 6px 10px!important;
    }
    .mapmobile {
        margin-top:10px;
    }
    .mobilelistingcontent {
        height:auto!important;
    }
    .mobilelistingcontent p {
        text-align: justify !important;
        padding: 10px !important;
    }
    .propInnerFlex > * {
        flex: 1 0 !important;
    }
    .propInnerGrid {
        grid: 0fr / repeat(3, 1fr)!important;
    }
    .propSnapItemContent {
        margin: 0px !important;
        padding:15px!important;
    }
}


.agentListings {
	padding:0 15px;
}

.swiperNestedNav {
    width: 100%;
    position: absolute;
    top: 50%;
    height: 50px;
    transform: translateY(-50%);
    z-index: 999;
	display:flex;
	flex-flow:row no-wrap;
}
.swiperNestedNav > div {
	flex:1 1 auto;
}
.swiperNestedNav > div:last-child {
	text-align:right;
}
.swiperNestedNav i {
	font-size:35px;
	color:#ab0534;
}
.swiperNestedNav .swiper-button-disabled i {
	opacity:.25;
}

@media (min-width:750px) {
    /*Adjust Search button position for iPad and Monitor (all devices except mobiles)*/
    .commercialSearchBtn {
        float: right;
        position: absolute;
        top: -60px;
        right:15px;
        width: 200px;
    }
}